Debian Bug report logs - #682303
ITA: php-html-template-it -- PEAR HTML Isotemplate API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Gimenez Nieto <fgimenez@coit.es>

Date: Sat, 21 Jul 2012 09:18:13 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version php-html-template-it/1:1.3.0-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682303; Package wnpp. (Sat, 21 Jul 2012 09:18:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Gimenez Nieto <fgimenez@coit.es>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 21 Jul 2012 09:18:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: php-html-template-it
Date: Sat, 21 Jul 2012 11:17:32 +0200
Package: wnpp
Severity: normal

Hi, i am orphaning this due to lack of time. Please feel free to pick it up



Changed Bug title to 'O: php-html-template-it -- PEAR HTML Isotemplate API' from 'O: php-html-template-it' Request was from Federico Giménez Nieto <federico.gimenez@gmail.com> to control@bugs.debian.org. (Sat, 21 Jul 2012 10:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: php-html-template-it -- PEAR HTML Isotemplate API' from 'O: php-html-template-it -- PEAR HTML Isotemplate API' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Wed, 20 Mar 2013 16:15:04 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Wed, 20 Mar 2013 16:15:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 682303: 703751 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 04:27:37 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Wed, 27 Mar 2013 05:36:09 GMT) Full text and rfc822 format available.

Notification sent to Federico Gimenez Nieto <fgimenez@coit.es>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 05:36:09 GMT) Full text and rfc822 format available.

Message #18 received at 682303-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 682303-close@bugs.debian.org
Subject: Bug#682303: fixed in php-html-template-it 1:1.3.0-1
Date: Wed, 27 Mar 2013 05:32:37 +0000
Source: php-html-template-it
Source-Version: 1:1.3.0-1

We believe that the bug you reported is fixed in the latest version of
php-html-template-it, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682303@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-html-template-it package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Mar 2013 16:59:52 +0700
Source: php-html-template-it
Binary: php-html-template-it
Architecture: source all
Version: 1:1.3.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php-html-template-it - PEAR HTML Isotemplate API
Closes: 682303
Changes: 
 php-html-template-it (1:1.3.0-1) experimental; urgency=low
 .
   * New upstream release
   * Now using PKG-PHP-PEAR team as maintainer and
     add myself as uploader (Closes: #682303)
   * Switch to pkg-php-tools and dh-sequencer
     - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs}
     - Add php-pear to Build-Depends-Indep
     - Rewrite debian/rules
   * Switch to 3.0 (quilt) source format
   * Update copyright file to version 1.0 format
   * Add Vcs-* fields in debian/control
   * Add debian/gbp.conf
   * Update debian/watch file
   * Bump debhelper compat to level 9
   * Bump Standards-Version 3.9.4
Checksums-Sha1: 
 25917dda47ee5dd1e51cfff3dfeb93edf09ea786 1457 php-html-template-it_1.3.0-1.dsc
 815a4e51020914d53f3b0d3ded77d58850255b57 23796 php-html-template-it_1.3.0.orig.tar.gz
 bfd9ea57b23903c5d6e2e2c07067301be49f3a49 3274 php-html-template-it_1.3.0-1.debian.tar.gz
 38cd389d3813d23c1e0d688b9cfd1d288f120b65 33946 php-html-template-it_1.3.0-1_all.deb
Checksums-Sha256: 
 28f2053abfa69f462cce048835c6bf87deab5f2e865291e7ee069771b57369d5 1457 php-html-template-it_1.3.0-1.dsc
 a0d659a500b1c9c932f996c1971cc70dd5d48fff3e66decc79dd6b2cea5ba5f6 23796 php-html-template-it_1.3.0.orig.tar.gz
 b4c401ed31dfd082a17d5be1336128d5e119495f1aa5f2426b1f93d99cf5b7f6 3274 php-html-template-it_1.3.0-1.debian.tar.gz
 c1d19cf9afe6a9ecddadb3a60610bde317f0eb1880045805154c89ca0c999ff9 33946 php-html-template-it_1.3.0-1_all.deb
Files: 
 d725f0cfdddef2e6c20c7ecb123f9544 1457 php optional php-html-template-it_1.3.0-1.dsc
 098c669aa3b6b81926315ec3661a1c51 23796 php optional php-html-template-it_1.3.0.orig.tar.gz
 adc270837b8a2cde83c08f19bf2ce45e 3274 php optional php-html-template-it_1.3.0-1.debian.tar.gz
 251d8578188f360a677aecd503c2851c 33946 php optional php-html-template-it_1.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFSgmoACgkQl4M9yZjvmkkLCACeLRTlNNiDvm948c6JQCUznpOy
rgUAoJWgnfpcECT689dgCZrkqHMRd4TD
=Wtqp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Apr 2013 07:25:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:46:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.